Subject: Ticket Assigned - Received damaged products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:12:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damaged products Hi my Order number is 8236289304
I received the order yesterday night and I am shocked to see the condition, the order was sent in. Clothes were crumpled, not folded and not packaged. Looked like some second hand shop I bought them from. In two items stitchinghas come off, attaching pictures. Getting a good price and value is the reason why I shop at Splash which doesn't mean I will get some returned damaged items.
Pamela 

Sent from Yahoo Mail on Android

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145053